Package org.eclipse.emf.cdo.common.revision.delta

## Interface CDOClearFeatureDelta

- All Superinterfaces:
    `CDOFeatureDelta`

      public interface CDOClearFeatureDelta
      extends CDOFeatureDelta

  A `feature delta` that represents the removal of all elements from a many-valued `feature`.
  Author:
    Simon McDuff
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.common.revision.delta.CDOFeatureDelta

      `CDOFeatureDelta.Type`

  - ### Field Summary

    - ### Fields inherited from interface org.eclipse.emf.cdo.common.revision.delta.CDOFeatureDelta

      `NO_INDEX, UNKNOWN_VALUE`

  - ### Method Summary

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.revision.delta.CDOFeatureDelta

      `accept, apply, applyTo, copy, getFeature, getType, isStructurallyEqual`